#plp-thumbs .plp-thumb-row a {
    color: #336699 !important;
    text-decoration: underline !important;
}

.plp-promo-item a {
    color: #336699 !important;
    text-decoration: underline !important;
}

#plp-thumbs .plp-thumb-row a:hover {
    text-decoration: none !important;
}

.plp-promo-item a:hover {
    text-decoration: none !important;
}

.plp-list-info-right{
	padding: 0 0 0 226px !important;
}

table.koa_html_tab.table-custom tr {
    text-align: center;
}

#search-desktop select, #mobilesearch select {
    display: none;
}

a.VIpgJd-ZVi9od-l4eHX-hSRGPd {
    display:none;
}
.plp-thumb img {
    width: 95%;
}
/* Hide Promotion references in item description */
body[data-pagetype="ItemDetail"] #plp-item-description-with-image .plp-item-promotion {
    display: none;
}

/* Hide List Price in Sidebar */
#plp-item-sidebar #ecomm-price {
    display: none;
}

/* dont wrap image description below image */
.plp-descBtn-with-image-left .plp-description {
    display: inline-block;
}